
/* Class = "NSTextFieldCell"; title = "Used when you drag and drop snaps to the Finder"; ObjectID = "6ee-9p-UCW"; */
"6ee-9p-UCW.title" = "Beim Verschieben von Bildern in den Finder per Drag&Drop";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "BRY-dU-5l2"; */
"BRY-dU-5l2.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Preferred image format :"; ObjectID = "CAT-oz-zsv"; */
"CAT-oz-zsv.title" = "Bevorzugtes Bildformat:";

/* Class = "NSButtonCell"; title = "Ask before closing documents"; ObjectID = "JBu-cU-6Bu"; */
"JBu-cU-6Bu.title" = "Vorm Schließen von Dokumenten fragen";

/* Class = "NSButtonCell"; title = "Enable flash sound"; ObjectID = "ZmL-L6-VFE"; */
"ZmL-L6-VFE.title" = "Blitzton aktivieren";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "dyk-kC-hLr"; */
"dyk-kC-hLr.title" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "fZu-Tz-8vr"; */
"fZu-Tz-8vr.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "fxX-5x-71o"; */
"fxX-5x-71o.title" = "TIFF";

/* Class = "NSButtonCell"; title = "Enable flash animation"; ObjectID = "zjz-bi-Fh2"; */
"zjz-bi-Fh2.title" = "Blitzanimation aktivieren";
